# Copyright 1999-2005 Gentoo Foundation
# Distributed under the terms of the GNU General Public License v2
# $Header: $

DESCRIPTION="LAMIP is a modularized audio player. This is the XF86Audio control plugin"
HOMEPAGE="http://fondriest.frederic.free.fr/realisations/lamip/"
LICENSE="GPL-2"

SRC_URI="http://fondriest.frederic.free.fr/realisations/lamip/files/src/testing/contrib/lamip-controlXF86AUDIO_${PV}.tar.bz2"
RESTRICT="nomirror" #as long as it isn't in the official Portage tree

SLOT="0"
KEYWORDS="~x86"
IUSE="debug"

DEPEND="media-sound/lamip-core
	x11-base/xorg-x11"

S="${WORKDIR}/controlXF86AUDIO"

src_compile() {
	autoreconf -vifs || die "error: autoreconf failed!"
	econf \
	$(use_enable debug) \
	|| die "error: econf failed!"
}

src_install() {
	make install DESTDIR="${D}" || die "error: install failed!"
	dodoc AUTHORS ChangeLog NEWS README TODO
}
