# Copyright 1999-2005 Gentoo Foundation
# Distributed under the terms of the GNU General Public License v2
# $Header: $

MY_PV=${PV//_/}

DESCRIPTION="LAMIP is a modularized audio player. This is the core module."
HOMEPAGE="http://fondriest.frederic.free.fr/realisations/lamip/"
LICENSE="GPL-2"

SRC_URI="http://fondriest.frederic.free.fr/realisations/lamip/files/src/0.0.3/lamip-${MY_PV}.tar.bz2"
RESTRICT="nomirror" #as long as it isn't in the official Portage tree

SLOT="0"
KEYWORDS="~x86"

DEPEND="network? ( net-misc/curl )"

IUSE="debug network"

S="${WORKDIR}/lamip"

src_compile() {
	econf \
	$(use_enable debug) \
	$(use_enable network) \
	|| die "error: econf failed!"
}

src_install() {
	make install DESTDIR="${D}" || die "error: install failed!"
	dodoc AUTHORS ChangeLog NEWS README
}
