# Copyright 1999-2005 Gentoo Foundation
# Distributed under the terms of the GNU General Public License v2
# $Header: $

DESCRIPTION="LAMIP is a modularized audio player. This is the meta-package for all the LAMIP modules"
HOMEPAGE="http://fondriest.frederic.free.fr/realisations/lamip/"
LICENSE="GPL-2"

SLOT="0"
KEYWORDS="~x86"

IUSE="chanmap replaygain libsamplerate"
IUSE="${IUSE} ac3 alac cdaudio dts module mp3 mp4 musepack playlist shorten twinvq vorbis wav wavpack wma"
IUSE="${IUSE} alsa libao oss"
IUSE="${IUSE} fb2k shell systray xf86audio xosd"

DEPEND="media-sound/lamip-core
	chanmap? ( media-plugins/lamip-dsp-chanmap )
	replaygain? ( media-plugins/lamip-dsp-replaygain )
	libsamplerate? ( media-plugins/lamip-dsp-src )
	ac3? ( media-plugins/lamip-in-ac3 )
	alac? ( media-plugins/lamip-in-alac )
	cdaudio? ( media-plugins/lamip-in-cdaudio )
	dts? ( media-plugins/lamip-in-dts )
	module? ( media-plugins/lamip-in-module )
	mp3? ( media-plugins/lamip-in-mp3 )
	mp4? ( media-plugins/lamip-in-mp4 )
	musepack? ( media-plugins/lamip-in-musepack )
	playlist? ( media-plugins/lamip-in-playlist )
	shorten? ( media-plugins/lamip-in-shorten )
	twinvq? ( media-plugins/lamip-in-twinvq )
	vorbis? ( media-plugins/lamip-in-vorbis )
	wav? ( media-plugins/lamip-in-wav )
	wavpack? ( media-plugins/lamip-in-wavpack )
	wma? ( media-plugins/lamip-in-wma )
	alsa? ( media-plugins/lamip-out-alsa )
	libao? ( media-plugins/lamip-out-libao )
	oss? ( media-plugins/lamip-out-oss )
	fb2k? ( media-plugins/lamip-ui-fb2k )
	gtk2? ( media-plugins/lamip-ui-default )
	shell? ( media-plugins/lamip-ui-shell )
	systray? ( media-plugins/lamip-ui-systray )
	xf86audio? ( media-plugins/lamip-ui-xf86audio )
	xosd? ( media-plugins/lamip-ui-xosd )"
